<!DOCTYPE html>
<html lang="en">

<head>
    <!-- ========== Meta Tags ========== -->
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Institut Tazkia - Beasiswa Santri">

    <!-- ========== Page Title ========== -->
    <title>SPMB - Institut Tazkia</title>


    <!-- ========== Start Stylesheet ========== -->
    <link th:href="@{/assets/css/bootstrap.min.css}" rel="stylesheet" />
    <link th:href="@{/assets/css/font-awesome.min.css}" rel="stylesheet" />
    <link th:href="@{/assets/css/flaticon-set.css}" rel="stylesheet" />
    <link th:href="@{/assets/css/magnific-popup.css}" rel="stylesheet" />
    <link th:href="@{/assets/css/owl.carousel.min.css}" rel="stylesheet" />
    <link th:href="@{/assets/css/owl.theme.default.min.css}" rel="stylesheet" />
    <link th:href="@{/assets/css/animate.css}" rel="stylesheet" />
    <link th:href="@{/assets/css/bootsnav.css}" rel="stylesheet" />
    <link th:href="@{/assets/style.css}" rel="stylesheet">
    <link th:href="@{/assets/css/responsive.css}" rel="stylesheet" />
    <!-- ========== End Stylesheet ========== -->

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="assets/js/html5/html5shiv.min.js"></script>
      <script src="assets/js/html5/respond.min.js"></script>
    <![endif]-->

    <!-- ========== Google Fonts ========== -->
    <link href="https://fonts.googleapis.com/css?family=Open+Sans" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Poppins:400,500,600,700,800" rel="stylesheet">

</head>

<body>

    <!-- Preloader Start -->
    <div class="se-pre-con"></div>
    <!-- Preloader Ends -->

    <!-- Header 
    ============================================= -->
    <header id="home">

        <!-- Start Navigation -->
        <nav class="navbar navbar-default navbar-sticky bootsnav">

            <div class="container">

                <!-- End Atribute Navigation -->

                <!-- Start Header Navigation -->
                <div class="navbar-header">
                    <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#navbar-menu">
                        <i class="fa fa-bars"></i>
                    </button>
                    <a class="navbar-brand" href="https://beasiswa.tazkia.ac.id/">
                        <img th:src="@{/assets/img/logo.png}" class="logo logo-display" alt="Logo">
                    </a>
                </div>
                <!-- End Header Navigation -->

                <!-- Collect the nav links, forms, and other content for toggling -->
            <div class="collapse navbar-collapse" id="navbar-menu">
                <ul class="nav navbar-nav navbar-right" data-in="#" data-out="#">
                    </li>
                    <li>
                        <a class="smooth-menu" href="https://beasiswa.tazkia.ac.id/">S1 Reguler</a>
                    </li>
                    <li>
                        <a class="smooth-menu" href="https://kelaskaryawan.tazkia.ac.id/">S1 Kelas Karyawan</a>
                    </li>
                    <li>
                        <a class="smooth-menu" href="https://pascasarjana.tazkia.ac.id/">S2 Magister</a>
                    </li>

                </ul>
            </div><!-- /.navbar-collapse -->
        </div>

        </nav>
        <!-- End Navigation -->

    </header>
    <!-- End Header -->

<!-- Start Banner
============================================= -->
<div class="banner-area text-small content-double text-light bg-fixed" style="background-image: url(assets/img/tazkia2024promo.jpg);">
    <div class="box-table">
        <div class="box-cell">
            <div class="container">
                <div class="row">
                    <div class="double-items">
                        <!-- Banner Left Content -->
                        <div class="info col-md-6">
                            <div class="content">
                                <h1></h1>
                                <p>
                                </p>
                            </div>
                        </div>
                        <!-- End Banner Left Content -->

                        <!-- Start Banner Form -->
                        <div class="form col-md-5 light col-md-offset-1">
                            <div class="form-info">
                                <h2>Isi data diri untuk informasi <b style="color:orangered">Potongan Uang Pangkal</b></h2>
                                <form th:action="@{/sarjanaReguler}" method="post">
                                    <input type="text" name="utm_medium" value="kw-s1 reg bogor selatan" placeholder="utm_medium" hidden>
                                    <div class="col-md-12">
                                        <div class="row">
                                            <div class="form-group">
                                                <input class="form-control" required name="nama" placeholder="Nama Lengkap" type="text">
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-md-12">
                                        <div class="row">
                                            <div class="form-group">
                                                <input class="form-control" required name="email" placeholder="Email" type="email">
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-md-12">
                                        <div class="row">
                                            <div class="form-group">
                                                <select name="asalKota" class="js-example-placeholder-single form-control"  required autofocus><!--th:field="*{programStudi}"-->
                                                    <option value=""> ~ Pilih Asal Kota ~ </option>
                                                    <option th:each="ins : ${daftarKokab}"
                                                            th:value="${ins.nama}"
                                                            th:text="${ins.nama}">
                                                        Ekonomi Syariah</option>
                                                </select>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-md-12">
                                        <div class="row">
                                            <div class="form-group">
                                                <input class="form-control" required name="asalSekolah" placeholder="Asal SMA" type="text">
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-md-12">
                                        <div class="row">
                                            <div class="form-group">
                                                <input type="number" class="form-control" required name="noWa" placeholder="No Whatsapp">
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-md-12">
                                        <div class="row">
                                            <div class="form-group">
                                                <select class="form-control" required name="kelasSma">
                                                    <option>~ Pilih Kelas ~</option>
                                                    <option value="10">Kelas 10</option>
                                                    <option value="11">Kelas 11</option>
                                                    <option value="12">Kelas 12</option>
                                                    <option value="Sudah Lulus">Sudah Lulus</option>
                                                </select>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-md-12">
                                        <div class="row">
                                            <button type="submit">
                                                KIRIM
                                            </button>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                        <!-- End Banner Form -->

                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- End Banner -->

    <!-- Start Blog 
    ============================================= -->
    <div id="blog" class="blog-area bg-gray full-width single default-padding">
        <div class="container">
            <div class="row">
                <div class="blog-items">
                    <div class="col-md-12">
                        <div class="item">
                            <div class="thumb">
                            </div>
                            <div class="info">
                                <h3>Program Studi S1 Reguler bogor selatan Institut Tazkia</h3>
                                <div class="meta">
                                    <ul>
                                        <li><a href="#"><i class="fas fa-user"></i> Ridha Mubaraks</a></li>
                                        
                                    </ul>
                                </div>
                                <p>
                                    <strong>Program S1 Kelas Karyawan Murah bogor selatan Institut Tazkia Program Sarjana (S1) dengan Program Studi sebagai berikut: Jika anda sedang mencari Kuliah Murah Di bogor selatan maka pilihan terbaiknya adalah Universitas Agama Islam Institut Tazkia Kampus bogor selatan</strong><br>
                                    Informasi lengkap mengenai Program Studi Kelas Karyawan Murah Di bogor selatan seperti Biaya Kuliah, Waktu Kuliah, Biaya Pendidikan, Murah bogor selatan
                                    Pendaftaran dan informasi lainnya Kelas Karyawan Murah Di bogor selatan .
                                    Berikut kami sampaikan informasi Kelas Karyawan S1 S2 Universitas Institut Agama Islam Tazkia Jakarta Bekasi bogor selatan.<br>
                                    <p><strong>Institut Agama Islam Tazkia</strong><br />
                                        Kampus Alif: Jl. Ir. H. Djuanda No. 78 Sentul, Citaringgul, Kec. Babakan Madang, Kota bogor selatan, Jawa selatan 16810<br />
                                    </p>
                                <p><strong>TENTANG KAMI</strong></p>
                                <p>Institut Agama Islam Tazkia dipimpin oleh para profesional yang sangat berpengalaman, telah berhasil membangun Institusi pendidikan ternama di bogor selatan Jabodetabek. Institut Tazkia.</p>
                                <p>Beberapa tahun kedepan akan di proyeksikan menjadi salah satu universitas swasta yang mandiri dan mengutamakan pendidikan di DKI Jakarta. Salah satu permasalahan yang biasanya dihadapi oleh perguruan tinggi swasta adalah keterbatasan anggaran sehingga tidak bisa menjalankan proses belajar mengajar yang prima.</p>
                                <p>Institut Tazkia memiliki komitmen yang kuat untuk menyelenggarakan sistem pendidikan secara profesional. Institut Tazkia akan melakukan pengembangan didunia pendidikan menjadi Universitas unggul dan terpercaya serta tenaga pendidik yang profesional di bidangnya masing-masing.</p>
                                <p>
                                    Anda Sibuk Bekerja Tapi Ingin Kuliah S1 S2 Di Jakarta, bogor selatan, Bekasi dan bogor selatan? Segera Bergabung Dengan Kelas Karyawan Universitas Institut Agama Islam Tazkia. Biaya Kuliah Terjangkau Dan Bisa Dicicil Bulanan. Jadwal kuliah bisa Fleksibel bisa dipilih.
                                </p>
                                <p style="margin-bottom: .0001pt;"><b>SYARAT MAHASISWA</b><b> </b></p>
                                <ul>
                                <li><b> Lulusan SMU/SMK atau yang sederajat:</b></li>
                                <li> <strong>Masa studi</strong> : 8 Semester (4 Tahun)</li>
                                <li> Beban Studi (jumlah sks yang harus ditempuh) : <strong>144 sks</strong></li>
                                </ul>
                                <blockquote>
                                    <h4>Program Studi S1 Karyawan Institut Tazkia</h4>
                                    <p>Program Kelas Karyawan Universitas Institut Tazkia memiliki keunggulan sebagai berikut :</p>
                                    <ul>                     
<li>▪ Akuntansi</li>
<li>▪ Manajemen Bisnis</li>
<li>▪ Ilmu Komunikasi</li>
                                    </ul>  
                                </blockquote>
                                <p>
                                </p>
                                <div class="post-tags">
                                    <i class="fas fa-tags"></i>
                                    <a href="#">Magister Ekonomi Syariah</a>
                                    <a href="#">Manajemen Bisnis Syariah</a>
                                    <a href="#">Kampus Islami</a>
                                    <a href="#">Kelas Karyawan Murah</a>
                                    <a href="#">Kelas Karyawan bogor selatan</a>
                                    <a href="#">Kelas Karyawan Depok</a>
                                    <a href="#">Kelas Karyawan Lulus Cepat</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- End Blog -->

    <!-- Start Footer 
    ============================================= -->
    <footer class="default-padding-top bg-light">
        <div class="container">
            <div class="row">
                <div class="f-items">
                    <div class="col-md-4 col-sm-6 equal-height item">
                        <div class="f-item about">
                            <img th:src="@{/assets/img/logo.png}" alt="Logo">


                        </div>
                    </div>
                </div>
            </div>
        </div>
       
    </footer>
    <!-- End Footer -->
    

<!-- jQuery Frameworks
============================================= -->
<script th:src="@{/assets/js/jquery-1.12.4.min.js}"></script>
<script th:src="@{/assets/js/bootstrap.min.js}"></script>
<script th:src="@{/assets/js/equal-height.min.js}"></script>
<script th:src="@{/assets/js/jquery.appear.js}"></script>
<script th:src="@{/assets/js/jquery.easing.min.js}"></script>
<script th:src="@{/assets/js/jquery.magnific-popup.min.js}"></script>
<script th:src="@{/assets/js/modernizr.custom.13711.js}"></script>
<script th:src="@{/assets/js/owl.carousel.min.js}"></script>
<script th:src="@{/assets/js/wow.min.js}"></script>
<script th:src="@{/assets/js/count-to.js}"></script>
<script th:src="@{/assets/js/bootsnav.js}"></script>
<script th:src="@{/assets/js/main.js}"></script>

</body>
</html>